Category.ROMAN=Roman Numerals
Category.RADIX35=Positional Notations, Radix 2-36
Category.SPOKENNUMBERS=Spoken Numbers
Category.SPOKENTIME=Time in Words
Category.CALENDAR=Queries on a Date
Category.CALENDARYEAR=High Days and Holidays
Category.CALENDARFORMATS=Date and Time Formats
Category.TIMEZONES=Time Zones
Category.euroland=Eurozone
Category.exchange_rates=Exchange Rates ($RATES_DATE)
Category.anzahl=Counting
Category.laenge=Length
Category.flaeche=Area
Category.TEMPERATURE=Temperature
Category.kraft=Force
Category.STEIGUNG=Slope
Category.druck=Pressure, Stress
Category.frequenz=Frequency
Category.geschwindigkeit=Velocity
Category.beschleunigung=Acceleration
Category.lautstaerke=Sound Level (Loundness)
Category.brechkraft=Refraction
Category.COLOR=Color
Category.si=SI-prefixes and IEC binary prefixes
Category.UNICODE=Unicode\u00ae Characters (Basic Multilingual Plane)
Category.informationsmenge=Data Storage
Category.datenfluss=Data Transfer
Category.fru=Performance of the Floating Point Unit (FPU)
Category.resolution=Resolution
Category.elektrische_stromstaerke=Electric Current
Category.elektrische_stromdichte=Electric Density
Category.elektrische_spannung=Electric Potential, Voltage
Category.elektrische_feldstaerke=Electric Field Strength
Category.elektrische_flussdichte=Electric Flux Density
Category.beweglichkeit_von_ladungstraegern=Agility of Electrons
Category.elektrischer_widerstand=Electric Resistance
Category.elektrischer_widerstand_spezifisch=Electric Resistance, specific
Category.elektrische_ladung=Electric Charge, Quantity of Electricity
Category.elektrischer_leitwert=Conductance
Category.elektrische_kapazitaet=Capacitance
Category.energie=Energy (work, quantity of heat)
Category.bestrahlung=Irradiation
Category.raeumliche_energiedichte=Energy Density per Volume
Category.energiedichte=Energy Density
Category.waermekapazitaet_spezifisch=Heat Capacity (Entropy), specific
Category.lichtstaerke=Luminous Intensity
Category.leuchtdichte=Luminance
Category.lichtstrom=Luminous Flux
Category.beleuchtungsstaerke=Illuminance
Category.belichtung=Exposure
Category.lichtausbeute=Luminous Flux per Radiant Flux
Category.leistung=Power
Category.leistungsflaechendichte=Power per Area
Category.leistungsdichte=Power per Volume
Category.leistungsmassendichte=Power per Mass
Category.masse=Mass
Category.massenfluss=Mass per Time
Category.massenanteil=Mass Proportion
Category.massenkonzentration=Mass Concentration
Category.dichte=Density
Category.masse_laengenbezogen=Mass Density
Category.magnetischer_fluss=Magnetic Flux
Category.magnetische_feldstaerke=Magnetic Field Strength
Category.magnetische_flussdichte=Magnetic Flux Density, Magnetic Induction
Category.magnetische_spannung=Magnetic Tension
Category.induktivitaet=Inductance
Category.radioaktivitaet=Activity (Ionizing Radiations)
Category.radioaktivitaet_spezifisch=Activity, specific
Category.radioaktivitaet_volumen=Activity per volume
Category.energiedosis=Absorbed Dose
Category.equivalentdose=Equivalent dose
Category.exposition=Exposure (Ionizing Radiations)
Category.stoffmenge=Amount of Substance
Category.stoffmengenanteil=Proportion of Substance
Category.ALPHAPHONE=Phone Number, alphanumeric (Phoneword)
Category.DIALCODE=International Dial Codes
Category.viskositaet_dynamische=Dynamic Viscosity
Category.viskositaet_kinematische=Kinematic Viscosity
Category.volumen=Volume
Category.volumenanteil=Proportion of Volume
Category.volumenfluss=Volumetric Flow
Category.volumen_spezifisch=Volume, specific
Category.wasserhaerte=Hardness of Water
Category.ANGLE=Angle
Category.winkel_raum=Stereo Angle
Category.zeit=Time
Category.FINGERPRINTS=Digital Fingerprints
Category.fuelefficiency=Fuel Efficiency
Category.stoffmengenkonzentration=Concentration of Substance
Category.katalytische_aktivitaet=Catalytic Activity
Category.COORD=Geographic Coordinates
Category.FRACTIONS=Fractions
Category.CALENDARS=Calendar Systems
